Subject: FW: Assignment Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 07:05:37 -0800 (PST)

Peter:
 
    Attached is as Assignment Agreement that Tenaska Marketing Canada would like to enter to move certain November ENA trades to ECC.  Frankly, this ultimately becomes a payables issue as most of the deliveries have been completed.  I have approved the document and am forwarding it on to credit to handle getting the signatures.  I would appreciate it if you could expedite this when it gets to you.
 
Thanks, 
 
Jeff
-----Original Message-----
From: Theriot, Kim S. 
Sent: Friday, November 16, 2001 2:05 PM
To: Hodge, Jeffrey T.
Cc: Rohauer, Tanya; Baxter, Bryce; Perlingiere, Debra
Subject: FW: Assignment Documents
Importance: High

Jeff, 
Attached is the New Revised spreadsheet of Tenaska transactions which they want to assign to ECC.  Please note that the top two deals on the spreadsheet are booked as ENA to Tenaska Marketing Ventures....Tenaska wants those trades to be between ECC and Tenaska Marketing Canda as well.  
 
This new spreadsheet (attached at the bottom on the right) shows our Deal Info. as well Tenaskas Deal info.  Mark Soulliere at Tenaska would like to have this ASAP...He would like to have the executed copy fax to his attention at (402) 758-6142.  Please call with any questions. 
 
Kim Theriot
x. 31771

 

-----Original Message-----
From: Rohauer, Tanya 
Sent: Monday, November 12, 2001 8:01 AM
To: Theriot, Kim S.; Hodge, Jeffrey T.
Cc: Otto, Randy; Williams, Jason R (Credit)
Subject: FW: Assignment Documents

Please see the attached assignment.  Kim, can someone on your staff/Peggy's staff please identify/confirm these ECC deals? I do not see a problem assigining the ENA deals to ECC as they are current month deals that will allow netting of the purchases and sales.  Should not affect the PMTM which has a threshold in the contract.  Would like to try to finish up quickly. Please advise if anything CRM can do to help.
 
Thanks,
Tanya 
 
-----Original Message-----
From: Chris Van Scyoc [mailto:[email-masked]]
Sent: Friday, November 09, 2001 5:29 PM
To: Rohauer, Tanya
Cc: Mark Soulliere
Subject: Assignment Documents

Tanya,
 
Per your conversations with Mark Soulliere, we have drafted and attach for your execution an Assignment of outstanding physical transactions between Tenaska Marketing Canada and Enron North America Corp. to Enron Canada Corp.  Please get back to me with any questions or comments you or your legal department may have on Monday or Tuesday of next week.

Chris Van Scyoc
Supervisor, Contract Administration
Phone:  (402) 758-6135
Fax:       (402) 758-6250